FALSE(1)

NAME
false - return false value

SYNOPSIS
false

DESCRIPTION
The false utility always returns with a non-zero exit code.

Some shells may provide a builtin false command which is identical to this utility. Consult the builtin(1) manual page.

SEE ALSO
builtin(1), csh(1), sh(1), true(1)

STANDARDS
The false utility is expected to be p1003.2 compatible.